[Desktop Entry]
Encoding=UTF-8
Name=Share your desktop
Icon=/usr/share/pixmaps/midi-icons/pc2pc48.png
Comment=Start/stop sharing of your desktop using VNC
Exec=x11vnc-gui
Terminal=false
Type=Application
Categories=Puppy;Network
GenericName=x11vnc-server
NoDisplay=true

